Subject: [BEHAVE] IPR Disclosure: SSH Communications Security Corporation's Statement about IPR related to RFC 5389

From: IETF Secretariat <[email-masked]>
Date: Mon, 04 Mar 2013 22:24:08 -0800

Dear Philip Matthews, Jonathan Rosenberg, Dan Wing, Rohan Mahy:

 An IPR disclosure that pertains to your RFC entitled "Session Traversal
Utilities for NAT (STUN)" (RFC5389) was submitted to the IETF Secretariat on
2013-02-23 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1987/). The title of the IPR
disclosure is "SSH Communications Security Corporation's Statement about IPR
related to RFC 5389."");

The IETF Secretariat